#headerSubtitle  {
    position: absolute;
    right: 27px;
    bottom: 18px;
    color: #ee5;
    font-size: 15px;
    font-family: Helvetica;
    font-weight: bold;
    letter-spacing: 3px;
}

.sidebarcontent ul {
    margin-bottom: 10px;
}

.sidebarcontent li {
    margin-bottom: 2px;
}

.filemanagerIcon {
    background-image: url(../gfx/film_save.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.previewIcon {
    background-image: url(../gfx/application_double.png);
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 20px;
}

.blackboardeintrag{  width:660px;  border:1px solid #ccc;   background:#fafafb;  margin-bottom:10px}
.blackboardeintrag .kopfzeile{  width:100%;   border-bottom:1px solid #bbb;  margin-bottom:8px;  }
.blackboardeintrag .erstellt_am{  float:right; line-height:20px;   margin-right:5px;  color:#990100}
.blackboardeintrag .autor{ color:#990100; line-height:20px; margin-left:5px; font-style:italic; }
.blackboardeintrag .beschreibung{ padding:5px;   color:#000; }
.blackboardeintrag .optionen{ padding:5px;    float:right; font-weight:bold;}

.blackboardeintrag .kopfzeile.kategorie1{ background-color:#eedfdf; }
.blackboardeintrag .kopfzeile.kategorie2{ background-color:#feffef; }
.blackboardeintrag .kopfzeile.kategorie3{ background-color:#eeeefd; }
.blackboardeintrag .kopfzeile.kategorie4{ background-color:#fedfdf; }



/* Full number pagination */
.paging_full_numbers {
	height: 22px;
	line-height: 22px;
}
.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #333 !important;
}

.paging_full_numbers a.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers a.paginate_button:hover {
	background-color: #ccc;
	text-decoration: none !important;
}

.paging_full_numbers a.paginate_active {
	background-color: #99B3FF;
}

table.display tr.even.row_selected td {
	background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


#uploadControl {
    padding: 10px; 
    margin: 10px 0 20px 0;
    background-color: #eaeaea;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    border-radius: 5px;
    width: 650px;
    height: auto;
/*    overflow: auto;*/
}

.uploadedImageEditForm {
    background-color: #f1f1f1;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    border-radius: 2px;
    width: 100%;
    margin-bottom: 25px;
}

.uploadedImageEditForm a.close{
    width: 16px;
    height: 16px;
    background: transparent url(../gfx/cross.png) no-repeat;
    float: right;
    margin-top: -9px;
    margin-right: -9px;
}

.uploadedImageEditForm form fieldset, .uploadedImageEditForm form fieldset legend {
    margin-top: 0px;
    padding-top: 0px;
}

.uploadedImageEditForm td {
    vertical-align: top;
}

.uploadedImageEditForm td {
    border: 1px solid #333;
    padding: 10px;
}

.uploadedImageEditForm .metaInfoList td {
    border: 2px solid #f1f1f1;
    padding: 3px;
}

.uploadedImageEditForm .metaInfoList tr.invalid {
    background-color: #fdd;
}

.uploadedImageEditForm .metaInfoList tr.valid {
    background-color: #cff5cf;
}

#imageEditContainer { margin-bottom: 40px;}

.toolbar {background-color: #E5E5E5; padding: 2px;}
.toolbar button {font-size: 12px;}

form#filter_medien_form .button {
    padding-top: 0;
    padding-left: 115px;
    padding-bottom: 20px;
}


